## in4d 0.1

=== debian/changelog ===
in4d (0.1) precise; urgency=low

  * Initial Release.

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Fri, 29 Nov 2013 09:29:44 +0100
